<div id="listItemDetails" data-closable="true">
	<div class="overlay"></div>
	<div class="modal hide fade" data-show="true" tabindex="-1" role="dialog" aria-labelledby="listItemDetailsLabel" aria-hidden="true">
		<div class="modal-header">
			<!--button type="button" class="close" data-dismiss="modal" aria-hidden="true">×</button-->
			<h4 id="myModalLabel">Song Details</h4>
		</div>
		<div class="modal-body">
			<table class="table table-striped table-hover table-condensed">
			<%
				_.each(items, function(item) {
					print("<tr>\n");
					print("	<td>\n");
					print("		" + item.title + ":\n");
					print("	</td>\n");
					print("	<td>\n");
					print("		" + item.data + "\n");
					print("	</td>\n");
					print("</tr>\n");

				});
			%>
			</table>
		</div>
		<div class="modal-footer">
			<button class="btn btn-mini" data-target="download" aria-hidden="true" data-loading-text="Downloading..."><i class="icon-download-alt"></i>&nbsp;Download</button>
			<button class="btn btn-mini btn-primary" data-dismiss="modal" aria-hidden="true"><i class="icon-remove"></i>&nbsp;Close</button>
		</div>
	</div>
</div>
